## python-thrift 0.8.0

=== debian/changelog ===
python-thrift (0.8.0-0ubuntu2) raring; urgency=low

  * debian/watch: Update GitHub URL.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 15 Nov 2012 11:38:54 -0500

python-thrift (0.8.0-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- James Page <james.page@ubuntu.com>  Thu, 05 Jul 2012 15:11:55 +0100
