=== debian/control ===
Source: python-thrift
Section: devel
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all-dev (>= 2.6.6-3~),
 python-setuptools
X-Python-Version: >= 2.6
Homepage: http://thrift.apache.org

Package: python-thrift
Architecture: any
Section: python
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python bindings for Thrift
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization. It combines a software
 stack with a code generation engine to build services that operate
 seamlessly across a number of different development languages.
 .
 This package provides the Python bindings for Thrift.

Package: python-thrift-dbg
Section: debug
Architecture: any
Depends: python-dbg, python-thrift (= ${binary:Version}), ${misc:Depends}
Description: Python bindings for Thrift (debug version)
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization. It combines a software
 stack with a code generation engine to build services that operate
 seamlessly across a number of different development languages.
 .
 This package contains extensions built for the Python debug interpreter.
