## python-thrift 0.9.1

=== debian/changelog ===
python-thrift (0.9.1-2) unstable; urgency=low

  * Update Standards-Version to 3.9.6 .
  * New maintainer (closes: #757258).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Oct 2014 09:17:57 +0000

python-thrift (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sat, 28 Jun 2014 16:32:50 -0500

python-thrift (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Tue, 15 Jan 2013 01:55:02 +0000

python-thrift (0.8.0-2) unstable; urgency=low

  * Updated python-all-dev build dependency to (>= 2.6.6-3~).
  * Added missing licensing and attribution to debian/copyright.

 -- Eric Evans <eevans@debian.org>  Mon, 20 Aug 2012 18:20:06 -0500

python-thrift (0.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #648452).

 -- Eric Evans <eevans@debian.org>  Mon, 09 Jul 2012 17:07:17 -0600
