=== debian/control ===
Source: python-thrift
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Section: devel
Priority: extra
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~)
Homepage: http://thrift.apache.org
#Vcs-Git: git://anonscm.debian.org/users/eevans/python-thrift.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/eevans/python-thrift.git;a=summary

Package: python-thrift
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python library for Thrift
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization. It combines a software
 stack with a code generation to build services that operate seamlessly
 across a number of different development languages.
 .
 This package provides the Python bindings for Thrift.
