=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf thrift.egg-info

%:
	dh $@ --with python2

.PHONY: override_dh_auto_clean
